a{ color:#000000;font-size:12pt; font-weight:bold}
a:hover{ color:#b33;}
#title{ height:140px; text-align:center;}
#title img{ border-width:0;}
#noJS{ font-weight:bold; color:#663300; background-color:#CCBB99; border:4px solid #663300;
 padding:0; margin:15px 0; text-align:center; font-size:12pt}
.note{ font-size:11px; color:#654; margin-bottom:20px;}
form{ padding:0; margin:0;}
h1{ font:bold 18px Times New Roman; color:#663300; padding:0; margin:0 0 12px 0;}
#results h1{ margin-bottom:25px;}

table{ margin:0 0 35px 0;}

table tr td{ vertical-align:top;}
tr#bRow td{ padding-top:22px; padding-bottom:15px;}
td.rt{ padding-left:10px; padding-right:4px; text-align:right;}
td.lt{ padding-right:10px;}
td table{ margin: 0!important;}


input{ height:17px; padding:0; margin:0 5px 0 0; vertical-align:middle;}
.pad{ padding-right:20px;}
.pad2{ padding-right:6px;}
.pad3{ padding-right:15px;}
label{ display:block;}
.box{ border:3px solid #663300; background-color:#CC9900; white-space:nowrap;}
.bHL{ font:bold 15px Times New Roman;  text-align:center;
 margin-left:0!important;}
.box div{ margin:0 0 15px 12px;}
.noBtm{ margin-bottom:0!important;}
#rI{ width:425px; padding:10px 15px;}
#sI{ width:411px; padding:10px 15px;}
.over{ margin:0 0 20px 40px!important;}
#spI{ width:830px;  margin-bottom:40px;}
#atSk tr td div{ margin-bottom:10px;}
#asI{ width:830px;  margin-bottom:3px;}
#cPos{ margin-right:0; margin-top:40px; margin-bottom:40px}
a#cc{ text-decoration:none;}
#calc{ margin:0; color:#663300; text-decoration:none; font-weight:bold; font-size:14pt; width:200px;
 border:3px solid #663300; background-color:#E3D8B8; text-align:center; word-spacing:0; text-indent:0; position:relative}
#stats{ padding-top:0px; margin-top:0px;}




.red{ border-style:solid; border-width:0px; color:#663300;font-size:12pt; font-weight:bold; background-color:#FFCC00}
.red1{ background-color: #FFCC00;}
.green{ background-color: #99CC00;}

.blue{ background-color: #FF9900;}
div#qc{ width:830px; padding:3px;}
div#qc select{ font:normal 13px Times New Roman; color:#432; background-color:#e3d8b8;}
#max{ z-index:2; position:absolute; display:none; left:50px; width:430px;
 white-space:normal; border:1px solid #a98; padding:5px 8px 6px 8px;}
.hl{ font-weight:bold; text-align:center;}
ul{ padding-top:0; padding-bottom:0; margin-top:6px; margin-bottom:0;}
#raw{ font:normal 10pt Times New Roman; border:1px solid #a98;
 background-color:#e3d8b8; padding-left:6px; margin-bottom:6px;}
#foot{ font-size:10pt; color:#654; text-align:center;}
.b{ font-weight:bold;}
p{ padding:0; margin:0 0 15px 0;}
body{ font:normal 12pt Times New Roman; color:#000; background-image:url('fon.jpg');
 background-color:#eadfbf; padding:20px; margin:0;}